please help me

Discussion in 'PSP - Games & Content' started by malakhai, Apr 15, 2010.

  1. malakhai
    OP

    malakhai Newbie

    Newcomer
    1
    0
    Apr 15, 2010
    how can i play dj max black square if i am using cfw 5.50 gen-d (full)? please help me..
     
  2. DS1

    DS1 伝説の雀士

    Member
    1,264
    266
    Feb 18, 2009
    United States
    Yes!
    What model PSP? I use 1000 with 5.50 gen-d and it works fine.
     
  3. ragingchaosgod

    ragingchaosgod JUBILEUS QAAL OVOF VOMSARG

    Member
    575
    0
    Dec 20, 2008
    Works fine on a PSP 2000 with 5.03 Gen C...
     
  4. steve-p

    steve-p GBAtemp Advanced Fan

    Member
    503
    0
    Apr 13, 2009
    if it wont run & you get a numeric error message, decrypt it.
     
  5. ProtoKun7

    ProtoKun7 GBAtemp Time Lord Regenerations: 3

    Global Moderator
    7,514
    1,555
    Jan 3, 2009
    Gallifrey
    Maybe upgrade to GEN-D3. Don't know if this will make a difference, seeing as I don't know anything about the game.